function  secBoard(obj,listname,n)
{
	var lia = document.getElementById(obj).getElementsByTagName("li");
	var lialen=lia.length
	for(i=0; i<lialen; i++){
		lia[i].className = "ocurMenu";
	}
	lia[n-1].className = "curMenu";
		
	for (var i =1,j; j=document.getElementById(listname+"_"+i); i++){
			j.style.display="none";
	}
	document.getElementById(listname+"_"+n).style.display="block";
}